@charset "utf-8";
/* CSS Document */
@import url(../fonts/fonts.css);
html { -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape */ }
body { margin:0; padding:0; font-weight:normal;}
.container { }
.clear { height:0; clear:both; line-height:0; }
.clearfix:after, .content:after,.row:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.IE7 .clearfix:before { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}
.clearfix, .content,.row { display: inline-block; }
* html .clearfix, * html .content,* html .row { height: 1%; }
.clearfix, .content, .row { display: block; }
h1, h2, h3, h4, h5, h6, p, a { margin:0; padding:0; font-weight:normal; }
img { border:none; }
a { text-decoration:none; }
a:hover { text-decoration: none; }
select{ -webkit-appearance: none;transition:width 0.3s ease-in-out; -moz-transition:width 0.3s ease-in-out; -webkit-transition:width 0.3s ease-in-out; transition:height 0.3s ease-in-out; -moz-transition:height 0.3s ease-in-out; -webkit-transition:height 0.3s ease-in-out; }
form { margin:0; padding:0; }
ul { margin:0; padding:0; list-style:none; }
ul li { margin:0; padding:0; list-style:none; }
input::-webkit-input-placeholder {color:    #6b7c82;opacity:1 !important;}
input:-moz-placeholder {color:    #6b7c82;opacity:1 !important;}
input::-moz-placeholder {color:    #6b7c82;opacity:1 !important;}
input:-ms-input-placeholder {color:    #6b7c82;opacity:1 !important;}

.search_text input::-webkit-input-placeholder {color:    #ffffff;opacity:1 !important;}
.search_text input:-moz-placeholder {color:    #ffffff;opacity:1 !important;}
.search_text input::-moz-placeholder {color:    #ffffff;opacity:1 !important;}
.search_text input:-ms-input-placeholder {color:    #ffffff;opacity:1 !important;}

/*-----------------------------------------------------------------------------------------------------------------------*/
.last {margin-right: 0px !important;}
.break { display:block;}
.content {max-width: 960px; margin: 0 auto;}
.center {text-align: center;}
.left {float: left;}
.right {float: right;}
.half {width: 50%;}

.width_70{width: 67%; float:left;}
.width_30{width: 30%; float:left; margin-left:3%; }

.container {max-width: 2600px; margin:0 auto;}
.top_container {background: #00abeb url(../images/top_container_bg.jpg) no-repeat center top;}
.header { padding: 32px 0 0 0;}
.logo {float: left;}
.logo img {max-width: 100%; height: auto;}
div.search {width: 235px; height: 33px; border: 1px solid #006f99; float: right; margin-top: 3px;}
.search_text {height: 100%; padding-left: 10px; float: left; min-width: 180px;}
.search_text input {padding: 0; margin: 0; background: none; color: #ffffff;  border:none; width: 100%; height: 100%; font: 13px/13px 'gotham_bookregular';}
.search_btn {float: right;}
.search_btn input { background: url(../images/search_btn_bg.png) no-repeat center center; cursor: pointer; margin: 0; padding: 0; width: 33px; height: 33px; border: none;}
.callto {color: #ffffff; font: 23px/25px 'gotham_mediumregular'; letter-spacing: -1.1px; display: inline-block; margin-top: 7px; float: right; margin-left: 20px;}
.callto span {color: #0a2c3d; font: 21px/25px 'gotham_lightregular';;}

.menu {border-bottom: 2px solid #ed1c24; display: table; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; margin-top: 30px;}
.menu > li {float: left;}
.menu > li > a {font: 14px/14px 'gotham_bookregular'; color: #ffffff; display: block; padding: 18px 14px; background: #393c3d url(../images/menu_sep_img.png) no-repeat 100% center;}
.menu > li.last > a {background-image: none; -webkit-border-top-right-radius: 3px; -moz-border-radius-topright: 3px; border-top-right-radius: 3px;}
.menu > li.first > a {-webkit-border-top-left-radius: 3px; -moz-border-radius-topleft: 3px; border-top-left-radius: 3px;}
.menu > li > a:hover {background: #ed1c24;}
.menu > li.current_page_item > a {background: #ed1c24;}
.menu > li.current-page-ancestor > a {background: #ed1c24;}

.banner {padding: 62px 0px 71px;}
h1 {font: 47px/58px 'gotham_bookregular'; color: #ffffff; text-align: center; letter-spacing: -2.5px; padding-bottom: 16px;}
.subheading {font: 22px/26px 'gotham_bookregular'; color: #ffffff; text-align: center; letter-spacing: -0.5px; padding-bottom: 0px;}

.get_free {display: inline-block; background: #ed1a3b url(../images/get_free_bg.png) no-repeat 92.5% center; padding: 21px 48px 21px 30px; text-align: center; color: #ffffff; font: 16px/16px 'gotham_mediumregular'; letter-spacing: 0.4px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; transition: all 0.3s ease;}
.banner .get_free:hover {background-color: #ffffff; color: #333534; background-image: url(../images/get_free_hover_bg.png)}
.get_container {padding: 46px 0px 68px;}
.main_content .get_container {padding: 30px 0 0;}
.get_free:hover {background-color: #00abeb;}

.front_art_container {background: #ffffff;}
.third {width: 33.33%;}
.th {padding: 45px 40px;}
h5 {font: 18.23px/25px 'gotham_mediumregular'; color: #333534; letter-spacing: -0.3px; padding-bottom: 12px;}
p.subtitle {font: 14.58px/16px 'gotham_bookregular'; color: #6b7c82; letter-spacing: -0.3px; padding-bottom: 20px;}
p {font: 14px/21px 'gotham_bookregular'; color: #333534; padding-bottom: 24px;}
.cnt_container p {font: 12.76px/20px 'gotham_bookregular'; color: #000000; padding-bottom: 0px;}
.read_more {font: 12.76px/19px 'gotham_mediumregular'; color: #ed1a3b;}
.cnt_container {float: left; max-width: 169px; padding-bottom: 10px;}
.img_cnt {float: right;}
.read_more:hover {text-decoration: underline;}

.white {padding: 50px 0px 80px;}
.h2_cont {max-width: 700px; margin: 0 auto; padding-bottom: 20px;}
h2 {color: #303234; font: 30px/42px 'gotham_mediumregular'; letter-spacing: -0.7px; padding-bottom: 20px;}
h2 a {color: #303234;}
h2 a:hover {text-decoration: underline;}
h2 span {color: #ed1a3b;}
h2 em {color: #ed1a3b; font: 30px/42px 'gotham_mediumregular'; letter-spacing: -0.7px; padding-bottom: 20px;}

.del_cont {width: 69%; margin: 0 auto; margin-bottom: 10px;}
.del_cont img {max-width: 100%;}

.cont_th {border: 2px solid #eef0f2; margin: 0px 5px 10px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; padding: 22px 12px 15px 86px; position: relative; min-height: 218px;}
#home_th1 {background: url(../images/th1_bg.png) no-repeat 25px 26px;}
#home_th2 {background: url(../images/th2_bg.png) no-repeat 25px 26px;}
#home_th3 {background: url(../images/th3_bg.png) no-repeat 25px 26px;}
h3 {font: 20px/24px 'gotham_mediumregular'; color: #303234; letter-spacing: -0.3px; padding-bottom: 6px;}
.cont_th p {font: 14px/21px 'gotham_bookregular'; color: #333534; padding-bottom: 6px;}
.connect {position: absolute; top: 94px; right: -25px; z-index: 9999;}
.cont_th ul {}
.cont_th li {padding-left: 18px; background: url(../images/arrow_li_bg.png) no-repeat 0px 6px; font: 14px/20px 'gotham_mediumregular'; color: #636363; padding-bottom: 7px;}
.cont_th li a {font: 14px/20px 'gotham_mediumregular'; color: #636363;}
.cont_th li a:hover {text-decoration: underline;}
.p_get {padding-top: 40px; margin: 0 auto; max-width: 614px;}
.p_get p {line-height: 24px; padding-bottom: 40px;}

.colored {background: #f2fbfe; padding: 80px 0px;}
.player img {max-width: 100%;}
.hf_rg {padding-left: 20px; margin-bottom: -25px;}
.hf_rg h2 {padding-bottom: 25px;}
.hf_rg p {padding-bottom: 24px;}

.footer {background: #393c3d; padding: 42px 0px 0px;}
.services {width: 75%; position: relative;}
p.title {font: 14px/32px 'gotham_mediumregular'; color: #82878a; text-transform: uppercase; padding-bottom: 20px;}
.line {height: 1px; background: #4b4f51; position: relative; top: -36px; width: 87%; float: right; margin-right: 10px;}
.f_third {width: 33%;}
.f_third ul {padding-right: 30px;}
.f_third ul li {padding-left: 20px; background: url(../images/footer_li_bg.png) no-repeat 0px 5px; padding-bottom: 13px;}
.f_third ul li a {font: 13px/19px 'gotham_bookregular'; color: #b2b6c0;}
.f_third ul li a:hover {text-decoration: underline;}

.memberships {width: 25%;}
.logos_container {padding-bottom: 32px;}
.logos_container img {margin-right: 20px;}
.title.ls {padding-bottom: 6px;}
.line.sm {width: 68%; top: -23px;}
.social li {float: left; margin-right: 10px;}
.footer_spacer {padding-top: 38px;}

.footer_bottom {background: #2c2f30; padding: 36px 0px 31px;}
.footer_bottom p {display: inline;}
.footer_bottom p, .footer_bottom a {font-size: 13px; line-height: 20px ; color: #bebebe; padding-bottom: 15px;}
.footer_bottom a:hover {text-decoration: underline;}

#mob_menu {display: none;}

.wh_top {padding: 14px 0px 25px;}
.wh_top p {border-left: 3px solid #ed1c24; color: #333534; font: 18px/28px 'gotham_bookregular'; padding-left: 15px; padding-bottom: 0px;}
p.big_p {font: 18px/28px 'gotham_bookregular';}
.hf_lf {padding-right: 20px;}

.internal .colored {padding-top: 64px;}
.int_box {padding: 10px 0 20px 60px; background-position: 0 14px; background-repeat: no-repeat;}
#bx1 {background-image: url(../images/int_box1.png);}
#bx2 {background-image: url(../images/int_box2.png);}
#bx3 {background-image: url(../images/int_box3.png);}
#bx4 {background-image: url(../images/int_box4.png);}

.cn_p {max-width: 480px; margin: 0 auto; padding-bottom: 7px;}
.cn_p p {font-size: 18px; line-height: 24px; color: #333534;}

.form_holder {border: 2px solid #393c3d; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background: #ffffff; padding-top: 45px; padding-bottom: 60px;}
.p_f_holder {max-width: 640px; text-align: center; margin: 0 auto; padding: 0 20px 20px; }
.p_f_holder p {font: 17px/24px 'gotham_bookregular'; color: #6b7c82;}
.p_f_holder p a {color: #ed1a3b; font-family: 'gotham_mediumregular';}






.f_left {padding: 0px 3px 0px 69px;}
.f_right {padding: 0 69px 0 3px;}
#email_check {display: none;}
.input_text {
	font: 15px/24px 'gotham_bookregular'; color: #6b7c82;
	background-color: #ffffff;
	height: 53px;
	border: 1px solid #a0a3a4;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
	padding-left: 10px; padding-right: 10px;
	margin-bottom: 7px;}
.input_text input, .input_text textarea {font: 14px/14px 'gotham_bookregular'; color: #6b7c82; height: 53px; width: 100%; margin: 0 ; border:none; background:none; padding: 0;}
.input_text select {width: 100%; height: 100%; position:relative; font: 14px/18px 'gotham_bookregular'; color: #6b7c82; border: none;}
.input_text select:focus {border: none;}
select option {font: 14px/18px 'gotham_bookregular'; color: #6b7c82; padding-left: 10px;}
.select-span {width: 100%; height:100%; position: absolute; right: 0; top: 0px; background: url(../images/slct_bg.png) no-repeat 100% 0; line-height:53px; text-indent:10px; color: #6b7c82;}

.slct {padding-left: 0; padding-right: 0; position: relative;}
.input_text.msg {padding-top: 19px; padding-bottom: 10px; height: 148px;}
.input_text textarea {height: 100%; resize: none; line-height: 19px;}

.contact_input_text {
	font: 13px/24px 'gotham_bookregular'; color: #6b7c82;
	background-color: #ffffff;
	height: 35px;
	border: 1px solid #a0a3a4;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
	padding-left: 10px; 
	padding-right: 10px;
	margin-bottom: 10px;
	width:90%;
}

.contact_input_select {
 	font: 13px/24px 'gotham_bookregular'; color: #6b7c82;
	background-color: #ffffff;
	height: 35px;
	border: 1px solid #a0a3a4;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
	padding-left: 10px; 
	padding-right: 10px;
	margin-bottom: 10px;
	width:100%;
}

.contact_input_textarea {
   	font: 13px/24px 'gotham_bookregular'; color: #6b7c82;
	background-color: #ffffff;
	height: 80px;
	border: 1px solid #a0a3a4;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
	padding-left: 10px; 
	padding-right: 10px;
	margin-bottom: 10px;
	width:90%;
}

input:focus, textarea:focus {outline: none; border: none;}
.input_text.focus { 
	outline: none;
	color: #eeeeee;
	border: 1px solid #6fb8e2;
}


input.get_free {border: none; cursor: pointer; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; width: 100%; background-position: 90% center; padding-top: 19px; padding-bottom: 20px;}

.input_text.error input {background: url(../images/error.png) center right no-repeat;}
.input_text.valid input {background: url(../images/valid.png) center right no-repeat;}
label.error {display: none !important;}

.main_content {width: 68%;}
.main_content ul {padding: 10px 0;}
.main_content ul li, .hf_lf ul li, .hf_rg ul li {font: 14px/24px 'gotham_bookregular'; color: #333534; padding-left: 37px; background: url(../images/li_bg.png) no-repeat 0 0px; padding-bottom: 24px; padding-top: 1px;}
.main_content ol li {font: 15px/24px 'gotham_bookregular'; color: #333534; padding-bottom: 18px;}
.main_content ol li a {color: #0093d0;}
.main_content ol li a:hover {text-decoration: underline;}
.main_content ul li a strong {font: 14px/24px 'gotham_mediumregular';}
.main_content p a, .main_content ul li a {color: #0093d0;}
.main_content p a:hover, .main_content ul li a:hover {text-decoration: underline;}

.side_bar {width: 30%;}
.side_box {border: 1px solid #666a6b; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; margin-bottom: 22px;}
.side_first {padding: 25px;}
h6 {font: 18px/23.5px 'gotham_mediumregular'; color: #303234; padding-bottom: 12px;}
.get_free_side {text-align: center; padding: 10px 0; color: #fff; background: #ef1f27; font: 13px/17px 'gotham_mediumregular'; display: block; margin: 0 auto; max-width: 236px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.get_free_side:hover {background: #00abeb;}
h4 {color: #fff; background: #393c3d; font: 17px/24px 'gotham_mediumregular'; text-transform: uppercase; text-align: center; padding: 13px 0;}
.inside_box {padding: 25px 16px;}
.inside_box ul li {padding-left: 12px;}
.inside_box > ul > li {background: url(../images/side_li_bg.png) no-repeat 0 7px; padding-bottom: 10px;}
.inside_box > ul > li  a {color: #333534; font: 14px/18px 'gotham_bookregular';}
.inside_box ul li.current_page_item > a {color: #199ace !important;}
.inside_box ul li.current_page_item > span > a {color: #199ace !important;}

.inside_box > ul > li > ul {padding-top: 10px; display: none;}
.inside_box > ul > li.current_page_item > ul {padding-top: 10px; display: block;}
.inside_box > ul > li > ul > li {padding-bottom: 8px; line-height: 14px;}
.inside_box > ul > li > ul > li a {color: #676b69; font: 13px/15px 'gotham_bookregular';}
.inside_box > ul > li > ul > li.current_page_item a {color: #199ace;}

.inside_box a:hover {color: #199ace;}

.all_up {text-transform: uppercase;}
iframe {max-width: 100%;}

.titles_container {padding: 48px 0 30px;}
.titles_container h2 {padding-bottom: 45px;}

.pd35 {padding-bottom: 35px;}
.mp_t {padding-top: 60px;}
.fr_m {padding: 60px 0 35px;}
.pd_b {padding-bottom: 40px;}
.hf_rg img {max-width: 100%;}

.page-id-7 .cn_p {max-width: 550px;}
.page-id-11 .cn_p {max-width: 580px;}
.pd50 {padding-bottom: 50px;}
.pdt80 {padding-top: 80px;}
.pdt80.privacy {padding-top: 70px;}

ul.steps {border: 1px solid #e7f6fa; background: #f8fdfe url(../images/ul_bg.png) no-repeat right 18px center; padding: 10px 0 10px 18px; border-left-width: 3px; }
ul.steps li {font: 20px/24px 'gotham_mediumregular'; padding-bottom: 3px; padding-top: 3px;}
ul li.step1 {background-image: url(../images/li_step1.png);}
ul li.step2 {background-image: url(../images/li_step2.png);}
ul li.step3 {background-image: url(../images/li_step3.png);}

.title_container {padding: 70px 0 10px;}
.fourth {width: 25%;}

.third .steps {margin-bottom: 20px;}

.contact_right {width: 66%; padding-top: 8px;}
.contact_right .f_left {padding-left: 26px;}
.contact_right .f_right {padding-right: 26px;}
.contact_right .form_holder {padding: 26px 0 19px;}
.contact_right input.get_free {padding-left: 0px; padding-right: 0px; background-image: none;}

.contact_left {width: 27%;}

p.address {padding-left: 38px; background: url(../images/address_bg.png) no-repeat 0 0; line-height: 24px;}
p.call_to {padding-left: 38px; background: url(../images/callto_bg.png) no-repeat 0 0; line-height: 24px;}
p.call_to a, p.mail_to a {color: #333534;}
p.call_to a:hover, p.mail_to a:hover {text-decoration: underline;}
p.fax {padding-left: 38px; background: url(../images/fax_bg.png) no-repeat 0 0; line-height: 24px;}
p.mail_to {padding-left: 38px; background: url(../images/mailto_bg.png) no-repeat 0 0; line-height: 24px;}
.limit {max-width: 170px;}

.std_table {width: 100%; font: 13px/22px 'gotham_bookregular'; border: 1px solid #9ea4a6 !important; color: #333534; margin-bottom: 40px;}
.std_table a {color: #333534;}
.std_table a:hover {text-decoration: underline;}
.std_table td {padding: 15px 10px 15px 10px; border: 1px solid #eaf5f9; vertical-align: top;}
.std_table.tb td {padding-left: 10px;}
.std_head, .std_table th {border: 1px solid #6d7071; background: #393c3d; color: #fff; font: 17px/24px 'gotham_mediumregular';}
.std_table th {padding:10px 0px;}
.std_head strong {font: 17px/24px 'gotham_mediumregular';}
.std_head td {padding: 15px 10px 15px 10px; border: 1px solid #6d7071; border-top: none;}

.cld td, .procedure td {background: #f9fdfe;}

.main_content table ul {padding: 0;}
.main_content table ul li {padding-left: 10px; background: url(../images/table_li_bg.png) no-repeat 0 7px; padding-bottom: 5px; line-height: 18px;}

.procedure td strong {font:13px/22px 'gotham_mediumregular';}
.nm_bt {margin-bottom: 0px;}

table input.get_free {max-width: 200px;padding-right: 0px;padding-left: 0px;background-image: none; background: #393c3d;}

.privacy p {padding-bottom: 20px;}
.privacy h3 {padding-bottom: 22px;}
.privacy p a {color: #333534;}
.privacy p a:hover {text-decoration: underline;}

.th_info {width: 33.3%; position: relative;}
.first2 .th_info {width: 50%;}
.th_info .connect {top: 158px; right: -15px;}
.th_info .connect.dwn {top:100%; left:50%; margin-left: -25px; margin-top: -10px;}

.sections-wrapper { margin: 0px 0px 10px; padding: 0px 0px 0px 0px; position: relative;}
.first2 .sections-wrapper {border: none; margin-bottom: 10px;}
.title-container {padding: 10px 25px 0px; background: #28a6d0; position: relative; -webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;}
.first2 .title-container {}
.title-container h2 {color: #fff; font-size: 18px; line-height: 20px; padding-left: 36px; background-position: 0px 0px; background-repeat: no-repeat; padding-top: 8px;}
#tc1 {background-image: url(../images/tc1_bg.png);}
#tc2 {background-image: url(../images/tc2_bg.png);}
#tc3 {background-image: url(../images/tc3_bg.png);}
.description_container {padding-top: 15px; padding-bottom: 11px;}
.description_container p {color: #1a93bb; padding-bottom: 0px;}

.first2 {max-width: 66.66%; float: left; position: relative;}
.first2_inner {margin-right: 15px; padding-bottom: 1px;}

.sections-wrapper h2 {padding-bottom: 0px;}
.sections-wrapper p {font-size: 16px;}
.border_wrap {border: 1px solid #e1e5ee; margin-bottom: 4px; border-bottom: none;}
.sections-wrapper .pc_inner > p {font: 16px/17px 'gotham_mediumregular'; color: #303234; background-position: 0px center; background-repeat: no-repeat; padding: 7px 0px 7px 50px;}
.parent_container {border-bottom: 1px solid #e1e5ee; background-color: #f5f9fa; height: 55px; display: table; width: 100%;}
.pc_inner {display: table-cell; vertical-align: middle; padding-left: 18px;}
.th_info p a {color: #303234;}
.th_info p a:hover {color: #00adef;}
.th_info ul { border-bottom: 1px solid #e1e5ee; border-top: none; padding: 20px 5px 12px 18px;}
.th_info li {font: 14px/18px 'gotham_bookregular'; color: #636363; padding-left: 23px; background: url(../images/th_li_bg.png) no-repeat 0px 6px; padding-bottom: 13px;}
.th_info li a {color: #636363;}
.th_info li a:hover {text-decoration: underline;}

.sections-wrapper.fs_column { padding-right: 3px;}
.sections-wrapper.sc_column {padding-left: 3px;}

.thnf_inner {margin-left: 15px;}
.thnf_inner .sections-wrapper {margin: 0px 0px 30px; padding: 0px 0px 0px; position: relative;}
.th_info.last .title-container {margin-bottom: 0px; }

.banner.ty {padding: 120px 0;}
.banner.ty h1 {font-size: 60px; padding-bottom: 60px;}
.banner.ty p {font-size: 28px; color: #fff; line-height: 38px;}

.src h2 a:hover {color: #00adef; text-decoration: none;}

.cont_part {font: 14px/19px 'gotham_bookregular'; padding-bottom: 50px;}
.cont_part a {color: #00adef;}
.cont_part a:hover {text-decoration: underline;}

.white.info_c {padding-bottom: 35px;}

p span.strg {font-family: 'gotham_mediumregular'; text-transform: uppercase;}
.ira_answer ul {padding: 0 0 20px;}
.ira_answer p {padding-bottom: 16px;}
.ira_answer .wh_top {padding-bottom: 40px;}
.ira_answer .wh_top p {padding-bottom: 0px;}
.ira_answer .half {width: 100%;}
.ira_answer .half .f_left, .ira_answer .half .f_right{padding:0 50px;}
.ira_answer .p_f_holder a {color: #ed1a3b;}
.ira_answer .p_f_holder a:hover {text-decoration: none;}
.ira_form {padding-top: 50px;}
.ira_form h2 {padding-bottom: 40px;}

.page-id-94 h2 {font-size: 24px; padding-bottom: 12px; padding-top: 10px;}
p strong, .main_content ul li strong, .std_table strong {font-weight: normal; font-family: 'gotham_mediumregular';}
.page-id-35 h2 {}
.page-id-98 h3 {padding-bottom: 25px;}
.main_content .std_table ul li {font-size: 13px;}

.pdb58 {padding-bottom: 58px;}

.page-id-15 .player, .page-id-27 .player {padding-bottom: 30px;}

.infc_connect {position: absolute; right: 16px; top: 20px; z-index: 999;}
.infc_connect_down {position: absolute; right: 16px; top: 20px; z-index: 999;}

.page-id-15 .half { width: 100%; padding-top: 30px; }

.landing-page-template ul {
	margin-bottom 24px;
}
.landing-page-template li {
    font: 14px/24px 'gotham_bookregular';
    color: #333534;
    padding-left: 37px;
    background: url(../images/li_bg.png) no-repeat 0 0px;
    padding-bottom: 24px;
    padding-top: 1px;
}

@media screen and (max-width: 768px) {
    .width_70{width: 100%;}
     .width_30{width: 100%;margin-left:0%; }
}